############################################################
# acarsdclient ini file
# comment in this file begin with '#'
############################################################

####################
# Global Settings
####################
FullPath	./images/
LogPath		./logs/
LocalIcons	
FetchIcons	1
OnlyExisting	0
ReConnect	1
Nickname	anonymous
NoDupes		0
SingleIcons	0
BlackWhite	0
UseEvents	0
OwnEMail	


####################
# Color Settings
####################
ColorRed	#800000
ColorBlack	#000000
ColorBlue	#00007F
ColorGreen	#008000
ColorExt	#0000f0
ColorBack	#FFFFFF


#########################
# Aircraft contact map
#########################
# Please note, that the CardLeft coordinate is the east GPS value
# of the left border and CardRight coordinate is the west GPS value
# of the right border
# CardTop coordinate is the north GPS value from the top of your card
# and CardBottom coordinate is the west GPS value from the bottom of the card
CardLeft	14.04
CardRight	21.43
CardTop		50.39
CardBottom	43.01


# Dimensions of you card
# 1 Degree = x pixels

# If 0 then acarsdclient calculate your map dimensions
CardDimHor	0
CardDimPer	0


####################
# Proxy Settings
####################
ProxyHost	
ProxyPort	0


####################
# Cache Settings
####################
CacheSize	300


# Settings for Server #1
OnlyGood_0	1
LogData_0	1
LogFormat_0	0
Logfile_0	acarsd_acarsd_org.txt
ServerName_0	acarsd.acarsd.org
ServerPort_0	0


# Settings for Server #2
OnlyGood_1	1
LogData_1	1
LogFormat_1	0
Logfile_1	puma_web4_de.txt
ServerName_1	puma.web4.de
ServerPort_1	0


# Settings for Server #3
OnlyGood_2	1
LogData_2	1
LogFormat_2	0
Logfile_2	sydacars_shacknet_nu.txt
ServerName_2	sydacars.shacknet.nu
ServerPort_2	4000


# Settings for Server #4
OnlyGood_3	1
LogData_3	1
LogFormat_3	0
Logfile_3	acars_mine_nu.txt
ServerName_3	acars.mine.nu
ServerPort_3	0


# Settings for Server #5
OnlyGood_4	1
LogData_4	1
LogFormat_4	0
Logfile_4	debian_dnsalias_org.txt
ServerName_4	debian.dnsalias.org
ServerPort_4	0


# Settings for Server #6
OnlyGood_5	1
LogData_5	1
LogFormat_5	0
Logfile_5	acarsd_acarsd_org.txt
ServerName_5	acarsd.acarsd.org
ServerPort_5	1200


####################
Important contacts
####################


####################
# Translation table
#
# Updated infos on: http://www.acarsonline.co.uk/aclink/alanomal.htm
####################
%D-ABXK	LZ-BOH	Balkan Air Tour
%D-ABKF	TC-SKB	Sky Airlines
%EI-CUN	EI-CUN	Blue Panorama
%N73380	TS-IEF	Karthago Airlines
%N33635	LY-AGQ	Lithuanian Airlines
%OHLBU	OH-LBU	Finnair
%A6-MMM	A6-MMM	United Arab Airlines
%OHLBX	OH-LBX	Finnair
%CS-TNE	CS-TNE	Air Luxor
%A6-RJZ	A6-RJZ	Royal Jet
%D-ABNB	PH-DBB	Dutchbird
%TU-TAH	TC-OAA	Onur Air
%VNA142	VN-A142	Vietnam Airlines
%VNA143	VN-A143	Vietnam Airlines
%N19636	LY-AGZ	Lithuanian Airlines
%D-ABJF	LZ-BOI	Balkan Air Tour
%D-ABXI	LZ-BOG	Balkan Air Tour
